# -*- encoding: utf-8 -*-

Gem::Specification.new do |s|
  s.name = %q{restility}
  s.version = "0.0.1"

  s.required_rubygems_version = Gem::Requirement.new(">= 0") if s.respond_to? :required_rubygems_version=
  s.authors = ["Cornelius Schumacher"]
  s.date = %q{2009-09-09}
  s.description = %q{Utilities for writing REST web services.}
  s.email = %q{cschum@suse.de}
  s.executables = ["rest_doc", "rest_test"]
  s.extra_rdoc_files = ["History.txt", "License.txt", "Manifest.txt", "README.txt"]
  s.files = ["History.txt", "License.txt", "Manifest.txt", "README.iChaintest", "README.rest_test", "README.txt", "Rakefile", "bin/rest_doc", "bin/rest_test", "config/hoe.rb", "config/requirements.rb", "lib/rest.rb", "lib/rest_htmlprinter.rb", "lib/rest_test.rb", "script/destroy", "script/generate", "setup.rb", "tasks/deployment.rake", "tasks/environment.rake", "tasks/website.rake", "test/test_helper.rb", "test/test_restility.rb", "validate_xml.rb"]
  s.homepage = %q{http://restility.rubyforge.org}
  s.rdoc_options = ["--main", "README.txt"]
  s.require_paths = ["lib"]
  s.rubyforge_project = %q{restility}
  s.rubygems_version = %q{1.5.0}
  s.summary = %q{Utilities for writing REST web services.}
  s.test_files = ["test/test_helper.rb", "test/test_restility.rb"]

  if s.respond_to? :specification_version then
    s.specification_version = 2

    if Gem::Version.new(Gem::VERSION) >= Gem::Version.new('1.2.0') then
      s.add_development_dependency(%q<hoe>, [">= 2.3.3"])
    else
      s.add_dependency(%q<hoe>, [">= 2.3.3"])
    end
  else
    s.add_dependency(%q<hoe>, [">= 2.3.3"])
  end
end
